--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: fix this for Datamapper, so that it returns the primary keys for the model"
full_name: Merb::Generators::ResourceControllerGenerator#params_for_get
is_singleton: false
name: params_for_get
params: ()
visibility: public
